Need old archer a6 v2 firmware 1.2.1 and 1.0.1

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.

Need old archer a6 v2 firmware 1.2.1 and 1.0.1

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
Need old archer a6 v2 firmware 1.2.1 and 1.0.1
Need old archer a6 v2 firmware 1.2.1 and 1.0.1
2020-12-02 16:13:06
Model: Archer A6  
Hardware Version: V2
Firmware Version: 1.3.6

I need to downgrade the firmware of archer a6 v2 to 1.2.1. But I read somewhere that you need to flash 1.0.1 first, then you can install 1.2.1. But I can't find those firmwares anywhere. I only found those for c6 v2, not for a6 v2. I need those, because the latest firmwares are buggy, and from what others said, 1.2.1 is very stable compared to 1.3.x.

  1      
  1      
#1
Options
3 Reply
Re:Need old archer a6 v2 firmware 1.2.1 and 1.0.1
2020-12-03 06:21:47

@Hunt3rX333 

 

Hello, thanks for asking. May I know if you actually encounter an issue with the current 1.3.6 firmware? If not, we suggest you just keep this version as it is not allowed to downgrade to the older 1.2.1 version.

 

While if you encounter an issue with the 1.3.6 version, please describe it in details, we will see if we have any suggestions for you.

Happy New Year! Meet Us at CES 2023 | Featuring Wi-Fi 7, EasyMesh, Matter, and a New HomeShield Security.
  0  
  0  
#2
Options
Re:Need old archer a6 v2 firmware 1.2.1 and 1.0.1
2021-03-06 07:46:04

@Kevin_Z  Cannot turn off OneMesh in tp-link archer a6 V2 us version.

  0  
  0  
#4
Options
Re:Need old archer a6 v2 firmware 1.2.1 and 1.0.1
2021-03-08 02:02:28

@AbhishekBiswas 

 

Please check my answers on your own post:

https://community.tp-link.com/en/home/forum/topic/255960

Happy New Year! Meet Us at CES 2023 | Featuring Wi-Fi 7, EasyMesh, Matter, and a New HomeShield Security.
  0  
  0  
#5
Options